{
	"name": "table/local/product/lang/fi/reclamation.json",
	"language": {
		"rcl": "Reklamaatio",
		"rcl.calculation_type": "Laskentatyyppi",
		"rcl.company_id": "Asiakas",
		"rcl.created_from": "Tekijä",
		"rcl.creation_date": "Luontipäivä",
		"rcl.credit_note_due_date": "Hyvityksen eräpäivä",
		"rcl.currency_id": "Currency id",
		"rcl.customer_description": "Asiakkaan kuvaus virheen syistä ",
		"rcl.customer_handler": "Asiak. käsittelijä",
		"rcl.customer_order_number": "Asiak. til.num.",
		"rcl.customer_reclamation": "Asiak. rekl. tunnus",
		"rcl.customer_reclamation_date": "Asiak. rekl. päiväys",
		"rcl.dispatch_note_id": "Lähetyslista",
		"rcl.employee_description": "Työntekijän kuvaus virheen syistä ",
		"rcl.exchange_rate": "Exchange rate",
		"rcl.failed_amount": "Virheellisten lukumäärä ",
		"rcl.fault_caused_by": "Virheen aiheuttaja",
		"rcl.fault_found_in_end_check": "Havaittu lopputarkastuksessa  ",
		"rcl.fault_found_resource_id": "Virheen hav. kuorm. ryh.",
		"rcl.fault_found_work_phase": "Virheen hav. vaihe ",
		"rcl.fault_made_date": "Virheen teko pvm",
		"rcl.fault_made_resource_id": "Fault made resource id",
		"rcl.fault_made_work_phase": "Virheen tehnyt työvaihe ",
		"rcl.fault_reason": "Virheen syy",
		"rcl.fault_type": "Virhetyyppi",
		"rcl.finished_date": "Loppukäsittelypäivä ",
		"rcl.freight_charges": "Rahdit",
		"rcl.freight_payer": "Freight payer",
		"rcl.handler_description": "Käsittelijän kuvaus virheen syistä",
		"rcl.info": "Lisätietoja",
		"rcl.json_data.compensate_delivery": "Toimittaja korvaa kuljetuksen",
		"rcl.json_data.compensate_material": "Raaka-aineen korvaus",
		"rcl.json_data.compensate_other_charges": "Muiden kustannusten korvaus",
		"rcl.json_data.compensate_repair_charges": "Korjaustyön korvaus",
		"rcl.json_data.compensate_subcontract": "Alihankinnan korvaus",
		"rcl.json_data.compensate_work_self_cost": "Työn OK-arvon korvaus",
		"rcl.json_data.compensation_due_date": "Korvauksen eräpäivä",
		"rcl.json_data.create_user": "Lisääjä id",
		"rcl.json_data.customer_pays_freights": "Rahdit maksaa asiakas",
		"rcl.json_data.customer_project": "As. projekti",
		"rcl.json_data.fault_made_resource_id": "Virheen tehnyt kuorm. ryh.",
		"rcl.json_data.firm_id": "Firma",
		"rcl.json_data.handler_id": "Käsittelijä ",
		"rcl.json_data.incorrect_material_used": "Virheellistä käytetty",
		"rcl.modify_user": "Muuttaja id",
		"rcl.json_data.print_to_report": "Tulostetaan raporttiin",
		"rcl.json_data.project_id": "Projekti",
		"rcl.json_data.purchase_delivery_action": "Ostotilauksen toimenpiteet",
		"rcl.json_data.purchase_description": "Virheen kuvaus",
		"rcl.json_data.purchase_order_amount": "Ostettu määrä",
		"rcl.json_data.purchase_order_id": "Ostotilaus",
		"rcl.json_data.purchase_our_reference": "Viitteemme",
		"rcl.json_data.purchase_product_id": "Tuotetunnus",
		"rcl.json_data.purchase_repair_action": "Korjaustoimenpiteet",
		"rcl.json_data.purchase_return": "Palautus",
		"rcl.json_data.purchase_row_number": "Ostotilauksen rivi",
		"rcl.json_data.purchase_way_of_delivery": "Toimitustapa",
		"rcl.json_data.repair_price__unit": "Korjauskulujen á-hinta",
		"rcl.json_data.repair_price_total": "Korjauskulujen hinta yht",
		"rcl.json_data.return": "Palautus ",
		"rcl.json_data.subcontract_self_cost": "Alihankinnan OK",
		"rcl.json_data.supplier_id": "Toimittaja",
		"rcl.json_data.supplier_pays_freights": "Rahdin maksu",
		"rcl.json_data.supplier_text_address": "Toimittajan koko nimi ja osoite",
		"rcl.json_data.supplier_total_sum": "Toimittajan hyvitys yht.",
		"rcl.json_data.transfer_id": "Siirtotunnus",
		"rcl.json_data.transfer_state": "Siirtotila",
		"rcl.material_self_cost": "Materiaalin OK",
		"rcl.measures": "Toimenpiteet ",
		"rcl.measures_to_avoid_faults": "Toistumisen estävät toimenpiteet",
		"rcl.no_found_phase_self_cost": "Ei havainneen työvaiheen OK:ta ",
		"rcl.order_measures": "Tilauksen toimenpiteet",
		"rcl.other_charges": "Muut kulut",
		"rcl.paid_compensation": "Maksettu hyvitys",
		"rcl.person_id": "Person id",
		"rcl.product_id": "Tuote",
		"rcl.production_order_id": "Valmistuserä",
		"rcl.reclamation_id": "Tunnus",
		"rcl.reclamation_state": "Tila   ",
		"rcl.reclamation_type": "Tyyppi ",
		"rcl.rejected_amount": "Hylättyjen määrä",
		"rcl.repair_amount": "Korjattavien määrä",
		"rcl.repair_hours": "Korjauskulujen tunnit",
		"rcl.repair_purchase_charges": "Korjauskulut ostopalveluista",
		"rcl.repair_purchase_order_id": "Korjauksen ostotilaus",
		"rcl.repair_unit_price": "Repair unit price",
		"rcl.sales_order_id": "Myyntitilaus",
		"rcl.sales_price": "Tuotteen MH",
		"rcl.show_type": "Näkyvyys",
		"rcl.special_permission_date": "Poikkeusluvan anto pvm.",
		"rcl.special_permission_giver": "Poikkeusluvan antaja ",
		"rcl.total_charges": "Kaikki kustannukset yhteensä",
		"rcl.way_of_delivery": "Toimitustapa ",
		"rcl.work_cumul_self_cost": "Työn kumulatiivinen OK"
	}
}
